Subject: Trainer Candidate - Aakash Chouhan
From: Aakash Chouhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 23:26:28 -0500

| | Tech Support Test

Name | Aakash Chouhan
E-mail | [email-masked]
Phone Number | (121005) 7982465625
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Escorts Kubota Limited | DET | 30 January | 17k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in Quality?

7QC tools , Dial bore gauge, vernier caliper, micrometre,Bebel protector,CTQ, 5s , Action Plan , SPR , Line inspection in machine shop
Man power handling, HMC machine operating,CNC machine Tooling,TPM,

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Well Manny difficult situations we have face but one of tough situation is that when dia.80 bore comes not clear again and again.we didn't find the correct root cause. then we decide and form a team & discuss the problem to the team member . Then we observed some root cause first of all check the very first component in CMM Lab & according to Lab Report we change the Dia 79.5 Rought Boring Bar insert and Also Change the Dia. 80 Finish Boring Bar insert and tight Fixture Dowel Do some correction in program accordingly CMM Lab Report then we run the machine . Finally Last result we getting that Bor Of Dia. 80 is ok then we congratulate the team member .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Meeting the customer and give them convincing knowledge about The Product

What according to you makes you a good candidate for this position?

Well according to your need I have the 3 year
experience in Quality and I work Manny project in my company team and give them a appropriate suggestion to help solve the problem and I have learn & develop the new skill
to grow my career and help in company growth.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |